/*!
  \file
  \brief 待機

  \author Satofumi KAMIMURA

  $Id: delay.cpp 702 2009-04-01 19:37:33Z satofumi $
*/

#include "delay.h"
#include "SdlInit.h"
#include <SDL.h>

using namespace qrk;


namespace
{
  class DelayInit : private SdlInit
  {
  };
};

void qrk::delay(int msec)
{
  static DelayInit sdl_init;

  SDL_Delay(msec);
}
